Bug 98644 - xinetd file for saned
Summary: xinetd file for saned
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sane-backends (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-06 16:30 UTC by Charles Lopes
Modified: 2007-03-27 04:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 16:42:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles Lopes 2003-07-06 16:30:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4) Gecko/20030703

Description of problem:
It would be a good idea to include a xinetd file for saned with the package. One
is described in the man page.

Comment 1 David Monniaux 2004-04-16 09:45:54 UTC
The same problem applies to Fedora Core. There should be a xinetd.d
file for saned (disabled by default) as well as a line in /etc/services.


Comment 2 Nils Philippsen 2006-02-27 16:42:37 UTC
This RFE has been open without action for a long time. Closing as DEFERRED to
reflect the actual situation.


Note You need to log in before you can comment on or make changes to this bug.